curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/remove-team-member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>",
"userId": "<string>",
"organizationId": "<string>"
}
'{
"message": "Team member removed successfully."
}Remove a member from a team
curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/remove-team-member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>",
"userId": "<string>",
"organizationId": "<string>"
}
'{
"message": "Team member removed successfully."
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Team member removed successfully
Confirmation message indicating successful removal
Team member removed successfully. Was this page helpful?